Bug 1430 - /etc/X11/Xsession runs backup (*~) autostart files
: /etc/X11/Xsession runs backup (*~) autostart files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xinitrc)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-19 20:27 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-19 20:27:10
/etc/X11/Xsession runs all user autostart files from
\"$HOME\"/Desktop/Autostart/*, including backup files (*~). Many
editors make such backup files by default (and retain the original
permissions), so after editing an autostart script Xsession runs both the new
script and the backup copy.
---

---
------- Comment #1 From 2002-11-11 15:24:15 -------
Fixed in xinitrc-2.4.8-alt1
------- Comment #2 From 2002-11-11 15:24:15 -------
Fixed in xinitrc-2.4.8-alt1
------- Comment #3 From 2002-11-19 21:06:38 -------
OK.
------- Comment #4 From 2002-11-19 21:06:38 -------
OK.